<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tabelas</title>
    <style>
        table th {
            border: 1px solid olive

        }
    </style>
</head>
<body>
    <h1>Estilo em tabela</h1>
    <table>
        <thead>
            <tr>
                <th>Mouse</th>
                <th>Teclado</th>
                <th>Monitor</th>
            </tr>
        </thead>
        <thead>
            <tr>
                <th>RD-100</th>
                <th>TC-1994</th>
                <th>WS-99-21</th>
            </tr>
        </thead>
    </table>
</body>
</html>